Aller vers le site forum.dofus.com

No flash

Dofus sur ubuntu 12.04, Installation impossible
Abonné Éleveur de Bouftou
* Inscrit depuis le 10/02/2008
posté 27 Avril 2012 - 22:12:59 | #1
Dofus sur ubuntu 12.04 Bonjour ! je viens de faire la mise a jour Ubuntu et je souhaite installer Dofus ! je le télécharge, l'ouvre dans le terminal et a la fin du téléchargement ça me demande mon MDP du pc ( ou Ubuntu) et

l J'ai un petit probleme comme vous avez du le voir ! Donc que faire ?
Merci d'avance maxou3434


Ce message a été modifié par maxoudebessan - 27 Avril 2012 - 22:14:02.
Abonné Ratisseur de Meupette
* * Inscrit depuis le 05/02/2008
posté 27 Avril 2012 - 23:26:20 | #2
Un problème commun avec toi. Pour précision je suis sur un système 32bits. Il semblerait que ça plante lors de l'installation d'adobe air. J'ai tenté une installation d'adobe air qui me renvoie une erreur semblable à une installation sur 64 bits au niveau de certaines dépendances, qui pourtant sont déjà bien présente.


Abonné Lessiveur de Rat d'Égoutant
* * Inscrit depuis le 11/04/2012
posté 27 Avril 2012 - 23:32:03 | #3
Regarde si tu peux mettre à jour adobe air.


Abonné Ratisseur de Meupette
* * Inscrit depuis le 05/02/2008
posté 27 Avril 2012 - 23:39:49 | #4
Voila la solution. Si tu as le même problème que moi alors c'est un soucis de dépendances qui pourtant ne devrait pas être. Il suffit 'établir 'autres liens de cette manière :
ctrl + alt + t et colle ca :

sudo ln -s /usr/lib/i386-linux-gnu/libgnome-keyring.so.0 /usr/lib/libgnome-keyring.so.0
sudo ln -s /usr/lib/i386-linux-gnu/libgnome-keyring.so.0.2.0 /usr/lib/libgnome-keyring.so.0.2.0

Si comme moi Dofus ne se lance pas, j'ai remarqué qu'il y avait un problème de lien. Il semblerait que la version d'un module soit différente de celle cherchée par l'application. J'ai tapé la ligne ci-après et cela semble fonctionner. J'espère que ce sera le dernier problème. La solution ne me parait pas très propre mais bon... C'est une solution temporaire je pense.

sudo ln -s /usr/lib/i386-linux-gnu/libjpeg.so.8.0.2 /usr/lib/libjpeg.so.62


posté 28 Avril 2012 - 01:36:17 | #5
Merci beaucoup !!!! Thank you !!! Muito Obrigado !!!


Abonné Éleveur de Bouftou
* Inscrit depuis le 10/02/2008
posté 28 Avril 2012 - 09:29:38 | #6
Bon j'ai fait tout ce que tu m'a dis dans le terminal ! et le probleme et le meme




[url=]Ajouter ma reponse[/url] Donc une fois de plus ! que faire ?
A et je vous previen ! j'ai deja essayé la version zippée et ca ne démarre pas


Abonné Ratisseur de Meupette
* * Inscrit depuis le 05/02/2008
posté 28 Avril 2012 - 10:32:45 | #7
Si tu es sous version 64 bits, ce que je suppose, pense déjà à mettre à jour ta distribution :
sudo apt-get update
sudo apt-get upgrade

Ensuite tente d'installer ces paquets 32bits :
sudo apt-get install ia32-libs ia32-libs-gtk libc6-i386 lib32asound2 lib32gcc1 lib32z1


posté 29 Avril 2012 - 13:52:43 | #8
Salut, j'ai également eu ce problème. Mais maintenant j'en ai encore un autre.

en installant il m'affiche ce message d'erreur dans le terminal:

No value for property CHANGELOG_URL_FR
No value for property NEWS_RSS_URL_FR

Juste avant de lancer l'updater.

En suite, l'updater se lance, mais lors que je clique sur "Jouer", il se ferme et plus rien, l'appli plante.

Que faire?


Ancien abonné Larve
* Inscrit depuis le 10/04/2010
posté 29 Avril 2012 - 14:21:31 | #9
Merci a vous ! je suis en version Ubuntu 12.04 LTS et j'ai rentrer toutes les commande indiquer et cela a fonctioné !


Abonné Ratisseur de Meupette
* * Inscrit depuis le 05/02/2008
posté 29 Avril 2012 - 15:10:25 | #10

Citation (--genoocide-- @ 29 Avril 2012 13:52) *
Salut, j'ai également eu ce problème. Mais maintenant j'en ai encore un autre.

en installant il m'affiche ce message d'erreur dans le terminal:

No value for property CHANGELOG_URL_FR
No value for property NEWS_RSS_URL_FR

Juste avant de lancer l'updater.

En suite, l'updater se lance, mais lors que je clique sur "Jouer", il se ferme et plus rien, l'appli plante.

Que faire?
Essaye de le désinstaller et de supprimer tout les fichiers dans le dossier /home/*tonnom*/ankama.
Retélécharge le script et réessaye d'installer.


posté 29 Avril 2012 - 15:23:39 | #11
Malheureusement, c'est ce que j'ai fait plusieurs fois. :/

J'ai même essayé l'installation via la version zippée, avec le même résultat ...

Ah, je viens de remarquer une chose, le dernier lien (libjpeg.so.62) crash systèmatiquement pendant l'installation. est ce du au fait que je sois sur une version 64 bits?


Abonné Éleveur de Bouftou
* Inscrit depuis le 10/02/2008
posté 02 Mai 2012 - 20:22:09 | #12
Ca marche ^^


Ancien abonné Araknophobe
* Inscrit depuis le 11/02/2009
posté 08 Mai 2012 - 13:02:20 | #13
Merci beaucoup j'ai cru que je ne pourrais plus jouer à Dofus sous ma Ubuntu et ca marche ! Un grand merci !
Ythaq.
 


Foreur de Craqueleur Légendaire
* * * Inscrit depuis le 21/04/2012
posté 08 Mai 2012 - 13:23:51 | #14
C'étais un problème avec Adope Air, non ?


Abonné Larve
* Inscrit depuis le 10/09/2008
posté 08 Mai 2012 - 15:30:28 | #15

Citation (Issiel @ 27 Avril 2012 23:39) *
Voila la solution. Si tu as le même problème que moi alors c'est un soucis de dépendances qui pourtant ne devrait pas être. Il suffit 'établir 'autres liens de cette manière :
ctrl + alt + t et colle ca :

sudo ln -s /usr/lib/i386-linux-gnu/libgnome-keyring.so.0 /usr/lib/libgnome-keyring.so.0
sudo ln -s /usr/lib/i386-linux-gnu/libgnome-keyring.so.0.2.0 /usr/lib/libgnome-keyring.so.0.2.0

Si comme moi Dofus ne se lance pas, j'ai remarqué qu'il y avait un problème de lien. Il semblerait que la version d'un module soit différente de celle cherchée par l'application. J'ai tapé la ligne ci-après et cela semble fonctionner. J'espère que ce sera le dernier problème. La solution ne me parait pas très propre mais bon... C'est une solution temporaire je pense.

sudo ln -s /usr/lib/i386-linux-gnu/libjpeg.so.8.0.2 /usr/lib/libjpeg.so.62

Citation (Issiel @ 28 Avril 2012 10:32) *
Si tu es sous version 64 bits, ce que je suppose, pense déjà à mettre à jour ta distribution :
sudo apt-get update
sudo apt-get upgrade

Ensuite tente d'installer ces paquets 32bits :
sudo apt-get install ia32-libs ia32-libs-gtk libc6-i386 lib32asound2 lib32gcc1 lib32z1

Bonjour,
Voilà je suis totalement Novice sur Ubuntu (12.04), et je n'arrivais pas a installer Dofus..
J'ai donc suivie les conseils de Issiel que je remercie au passage, mais malheureusement ça fonctionne toujours pas.

Voilà ce qui ce passe :


Je pense donc que c'est un problème avec Adope Air..
Merci d'avance de votre aide !

Psy-Kopate.


Abonné Cogneur de Kitsou
* * Inscrit depuis le 29/07/2011
posté 08 Mai 2012 - 16:35:02 | #16
Il te manque Adobe Air, tu va sur le site d'adobe tu télécharges la dernière version disponible pour Linux (sachant qu'adobe ne fait plus de nouvelles versions de Air depuis quelques temps ...).
ensuite tu installes Adobe :
dpkg -i AdobeAirxxxx.deb (avec les droits root)


Abonné Araknophobe
* Inscrit depuis le 16/05/2012
posté 17 Mai 2012 - 23:05:30 | #17
Désolé teste .


posté 23 Mai 2012 - 23:07:28 | #18
Bonjours, J'ai un problème depuis 2 jours je ne peux plus ouvrir mon uplauncher dofus et je ne sais pas pourquoi. Je suis sous Linux, Unbuntu 64bits. Ce phénomène c'est produit lorsque j'ai télécharger Hamachi mais je ne pense pas que c'est la cause du problème vu que j'ai essayer de lancer dofus en quittant le serveur.

Merci pour vos réponses!


Abonné Larve
* Inscrit depuis le 13/09/2008
posté 14 Juillet 2012 - 19:39:36 | #19
J'ai essayé toutes les procédures indiquées, mais sans arriver à installer Adobe Air, je l'ai finalement désinstallé et téléchargé cette archive
Cliquez ici, l'installation s'est bien faite sans plus de problème.


Abonné Araknophobe
* Inscrit depuis le 02/09/2011
posté 25 Octobre 2012 - 07:37:08 | #20
bonjour j'ai installé dofus sous linux et lorsque j'appuie sur jouer l'uplauncher se ferme et rien ne se passe quelqu'un connait la solution ?


Ancien abonné Araknophobe
* Inscrit depuis le 09/08/2007
posté 05 Janvier 2013 - 15:42:57 | #21
bonjour ,
meme probleme , l'uplauncher se lance sans soucis mais des que je clique sur jouer , rien ne se passe .


Ancien abonné Larve
* Inscrit depuis le 25/12/2011
posté 08 Janvier 2013 - 13:48:17 | #22
Merci Issiel, j'avais aussi ce probleme avec libjpeg et ta ligne de commande la résolue!
sudo ln -s /usr/lib/i386-linux-gnu/libjpeg.so.8.0.2 /usr/lib/libjpeg.so.62
Les mises à jour ce sont lancées et je n'ai plus qu'à me connecter ^^


Abonné Araknophobe
* Inscrit depuis le 13/05/2012
posté 24 Octobre 2013 - 18:33:39 | #23
Bonjour alors voila j'aurait besoin que vous m'aidiez,malgré les commande donner par Issiel j'ai toujours le même problème alors voila ce qui s'affiche/home/pop2012/Bureau/Capture du 2013-10-24 20:26:22.png and je tape les commande Issiel


Ce message a été modifié par destructteur-eternelle - 24 Octobre 2013 - 18:35:39.